Bug 98641 - Bad: Installer cannot open the package htdig
Summary: Bad: Installer cannot open the package htdig
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: htdig (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
high
high
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-06 15:15 UTC by Julien Landry
Modified: 2015-03-05 01:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-31 12:27:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Julien Landry 2003-07-06 15:15:55 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows 98)

Description of problem:
Bad: Installer say: I cannot open the package this one is corromp or failed

Version-Release number of selected component (if applicable):
htdig-3.2.0-16.20021103.i386

How reproducible:
Always

Steps to Reproduce:
1.----
2.----
3.----
    

Additional info:

I cant find the package htdig on the web for update this.
I download Red Hat Linux 9 from FTP Server

Comment 1 Phil Knirsch 2003-07-31 12:27:36 UTC
The rpms

  htdig-3.2.0-16.20021103.i386.rpm
  htdig-web-3.2.0-16.20021103.i386.rpm

can be found in the RedHat/RPMS directory on CD2.

Read ya, Phil


Note You need to log in before you can comment on or make changes to this bug.